Subject: Openssl config in tcsh?
From: Jehan <[email-masked]>
To: [email-masked]
Date: Mon, 29 Jul 2002 09:15:54 -0700
Newsgroups: gmane.os.cygwin

Hi,

I have noticed that the tcsh package contains /etc/profile.d/openssl.sh 
and /etc/profile.d/openssl.csh. Since they are identical to the openssl 
versions, it's not too much of a problem for now. But if one uninstall 
tcsh, the files get deleted even if openssl is still installed. And in 
the future, if one install a new version of openssl that would have new 
scripts then install tcsh, he/she will end up with old scripts.

	Jehan

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/